textimate.admin:
  title: 'Text animate'
  description: 'Create and manage textimate effects.'
  parent: system.admin_structure
  route_name: textimate.admin

textimate.settings:
  title: 'Textimate'
  description: 'Configure global settings to use the textimate.'
  parent: system.admin_config_ui
  route_name: textimate.settings
